<STYLE TYPE="text/css">

@font-face {
font-family: 'Sundry Light';
src: url('../Fonts/Sundry-Light.otf?#iefix') format('embedded-opentype'),
     url('../Fonts/Sundry-Light.woff') format('woff'),
     url('../Fonts/Sundry-Light.woff2') format('woff2')
}

@font-face {
font-family: 'Campeche Light';
src: url('../Fonts/Campeche-Light.ttf?#iefix') format('truetype'),
     url('../Fonts/Campeche-Light.woff') format('woff'),
     url('../Fonts/Campeche-Light.woff2') format('woff2')
}

@font-face {
font-family: 'Campeche Regular';
src: url('../Fonts/Campeche-Regular.ttf?#iefix') format('truetype'),
     url('../Fonts/Campeche-Regular.woff') format('woff'),
     url('../Fonts/Campeche-Regular.woff2') format('woff2')
}

@font-face {
font-family: 'Softer';
src: url('../Fonts/Softer.ttf?#iefix') format('truetype'),
src: url('../Fonts/Softer.woff') format('woff'),
     url('../Fonts/Softer.woff2') format('woff2')
}

body	{
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 5;
	}

a:link {
	font-size: 1em;
	color: #1831ac;
	text-decoration: underline;
	letter-spacing: 0px;
	}

a:visited
	{
	font-size: 1em;
	color: #7d18ac;
	letter-spacing: 0px;
	}

.rotateyourphone
	{
	display: none;
	}

p
	{
	font-family: 'Campeche Light';
	font-size: 27px;	 
	color: #000000;
	text-shadow: 0px 0px 1px #666666;
	-webkit-text-stroke-width: 0.8px;
	-webkit-text-stroke-color: #000000;
	text-align: justify;
	line-height: 30px;
	word-spacing: 1px;
	letter-spacing: 0px;
	}

.bold
	{
	font-family: 'Campeche Light';
	font-size: 1.01em;
	color: #111111;
	letter-spacing: 0.1px;
	background: linear-gradient(180deg,transparent 18%, rgba(240, 230, 20, 0.8) 11%, rgba(240, 230, 20, 0.8) 90%, transparent 100%);
	text-shadow: 0px 0px 0.7px #666666;
	border-radius: 4px;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	}

.centeredparagraph
	{
	position: relative;
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	}

.dropdownfont
	{
	font-family: 'Campeche Light';
	font-size: 1em;
	color: #999999;
	word-spacing: 0.2px;
	letter-spacing: 1px;
	text-align: justify;
	text-shadow: 0px 0px 0.5px #222222;
	font-weight: 200;
	}

::placeholder
	{
	font-family: 'Campeche Light';
	line-height: 1.3em;
	text-shadow: none;
	font-size: 28px;
	color: #999999;
	}

.h1	{
	font-family: 'Softer';
	font-size: 38px;
	color: #82d632;
	text-shadow: 0px 0px 0.5px #6aca1b;
	-webkit-text-stroke-color: #82d632;
	-webkit-text-stroke-width: 0.5px;
	word-spacing: 1px;
	letter-spacing: 0px;
	margin-left: 5px;
	margin-top: 40px;
	margin-bottom: 10px;
	line-height: 25px;
	text-transform: uppercase;
	}

.toptitle
	{
	position: absolute;
	text-align: center;
	top: 100px;
	width: 80%;
	padding-right: 5%;
	font-family: 'Softer';
	font-size: 3.75em;
	word-spacing: -1px;
	letter-spacing: -0.5px;
	line-height: 1.1em;
	z-index: 7;
	-webkit-transform: rotate(-6deg);
	color: rgba(0, 0, 0, 1);
	text-shadow: 0.5px 0.5px 2px #999999;
	-webkit-text-stroke-width: 1.5px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle-firstone
	{
	position: relative;
	top: 0px;
	text-align: left;
	width: 85%;
	margin-left: 15%;
	font-family: 'Softer';
	font-size: 3.75em;
	margin-top: 148px;
	line-height: 80px;
	margin-bottom: -148px;
	word-spacing: 0px;
	letter-spacing: -0.5px;
	z-index: 6;
	color: rgba(0, 0, 0, 1);
	text-shadow: 0.5px 0.5px 2px #999999;
	-webkit-text-stroke-width: 1.5px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle
	{
	position: relative;
	top: 0px;
	text-align: left;
	width: 85%;
	margin-left: 15%;
	font-family: 'Softer';
	font-size: 3.75em;
	line-height: 80px;
	margin-bottom: -148px;
	word-spacing: 0px;
	letter-spacing: -0.5px;
	z-index: 6;
	color: rgba(0, 0, 0, 1);
	text-shadow: 0.5px 0.5px 2px #999999;
	-webkit-text-stroke-width: 1.5px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.centeredtitle-small
	{
	position: relative;
	top: 0px;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 3em;
	line-height: 50px;
	margin-bottom: 20px;
	word-spacing: 0px;
	letter-spacing: 0px;
	z-index: 6;
	color: rgba(0, 0, 0, 1);
	text-shadow: 0.5px 0.5px 2px #999999;
	-webkit-text-stroke-width: 1.25px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.contrasted-top
	{
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
	line-height: 1em;
	font-family: 'Softer';
	font-size: 40px;
	color: #fbfbfb;
	background: #111111;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-top: 1%;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	}

.contrasted-bottom
	{
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
	line-height: 1em;
	font-family: 'Softer';
	font-size: 40px;
	color: #fbfbfb;
	background: #111111;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-bottom: 1%;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	}

.lang1
	{
	position: absolute;
	top: -2px;
	font-family: 'Campeche Light';
	font-size: 30px;
	float: left;
	line-height: 1.75em;
	left: 54%;
	border: 0;
	text-shadow: 0px 0px 0.5px #333333;
	z-index: 13;
	color: #FFFFFF;
	transition: 0.4s;
	}

.lang2
	{
	top: -2px;
	position: absolute;
	font-family: 'Campeche Light';
	font-size: 30px;
	float: left;
	line-height: 1.75em;
	left: 63.5%;
	border: 0;
	text-shadow: 0px 0px 0.5px #333333;
	z-index: 13;
	color: #FFFFFF;
	transition: 0.4s;
	}

.sepa
	{
	top: 12px;
	position: absolute;
	font-family: 'Campeche Light';
	font-size: 30px;
	float: left;
	line-height: 0.7em;
	margin-left: 6px;
	margin-right: 6px;
	left: 61%;
	border: 0;
	text-shadow: 0px 0px 0.5px #333333;
	z-index: 13;
	color: #FFFFFF;
	}

.menuoption
	{
	font-size: 28px;
	}

.checkbox
	{
	width: 40px;
	height: 40px;
	}

.bottomlogo
	{
	width: 80%;
	height: 405px;
	visibility: hidden;
	margin-bottom: -50px;
	}

.bottomlogo.isVisible
	{
	width: 80%;
	height: 405px;
	visibility: visible;
	margin-bottom -50px;
	}

.checkbox
	{
	width: 28px;
	height: 28px;
	}

.list
	{
	font-family: 'Campeche Light';
	color: #000000;
	margin-left: -12px;
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 16px;
	font-style: normal;
	line-height: 1.3em;
	display : list-item;
	list-style-image: url (../Images/Elements/bullet_M.png);
	text-align: justify;
	list-style-size: 20px;
	text-rendering: geometricPrecision;
	}

.note
	{
	font-family: 'Campeche Light';
	font-size: 16px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-rendering: geometricPrecision;
	}

.icon
	{
	position: relative;
	margin-top: 5px;
	margin-bottom: -20px;
	margin-left: 9px;
	width: 118px;
	height: 122px;
	transition: 0.25s;
	}

.tooltip
	{
	position: relative;  /*les .picto-item deviennent référents*/
	cursor: help;
	border-radius: 50%;
	margin-top: 0px;
	margin-left: -2px;
	width: 100%;
	font-family: 'Campeche ExtraLight';
	text-decoration: none;
	display: inline-flex;
	justify-content: center;
	text-align: center;
	font-weight: 300;
	}

/* Élément :after créé lors du survol et du focus pour l'icône en pied de page :*/
	.tooltip:hover:after,
	.tooltip:focus:after {
 	content: attr(aria-label);  /* on affiche aria-label */
 	position: absolute;
	top: -2.25em;
	left: 50%;
	transform: translateX(-50%); /* on centre horizontalement  */
	z-index: 6; /* pour s'afficher au dessus des éléments en position relative */
	white-space: nowrap;  /* on interdit le retour à la ligne */
	padding: 0px 14px;
	line-height: 1.75em;
	background: linear-gradient(90deg, rgba(70,145,35,0.96) 15%, rgba(80,170,50,0.95) 25%, rgba(95,180,55,0.96) 50%, rgba(70,160,45,0.93) 75%, rgba(45,130,30,0.96) 90%);
	color: #fbfbfb;
	text-shadow: 0px 0px 1.5px #000000;
	border-radius: 8px;
	font-size: 30px;
	letter-spacing: 0.2px;
	box-shadow: 0px 1px 3px rgba(80, 20, 100, 0.8);
	font-weight: 300;
	}

/* Second élément en :before pour créer la flèche vers le bas de la bulle de l'icône en pied de page */

	[aria-label]:hover:before,
	[aria-label]:focus:before {
	content: url(../Images/Layout/triangleM.png);
	position: absolute;
	top: -0.9em;
	left: 50%;
	transform: translateX(-35%); /* on centre horizontalement  */
	color: rgba(130, 20, 120, 0.85);
	z-index: 6;
	font-weight: 300;
	}

[aria-label]:focus
	{
	outline: none;
	}

.selected
	{
	}

.menuimg
	{
	position; relative;
	margin-top: -1px;
	width: 48px;
	height: 30px;
	margin-right: 2px;
	}

ul.menu
	{
	top: 0;
	list-style-type: none;
	position: absolute;
	margin-top: 0;
	position: absolute;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	border: 0;
	background: #222222;
	z-index: 12;
	font-weight: 200;
	}

ul.menu li.unselected
	{
	display: none;
	}

ul.menu li.selected
	{
	display: block;
	}

ul.menu.responsive li.selected
	{
	display: none;
	}

ul.menu li {float: left;}

ul.menu li a
	{
	display: inline-block;
	height: 18px;
	color: #fdfafa;
	text-align: center;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 10px;
	padding-bottom: 18px;
	text-decoration: none;
	transition: 0.3s;
	font-family: 'Campeche Light';
	line-height: 0.7em;
	font-size: 32px;
	letter-spacing: -0.2px;
	text-shadow: 0px 0px 0.5px #333333;
	font-weight: 300;
	}

ul.menu li a:hover {background-color: #444444;}

ul.menu li.hamburger {display: none;}

ul.menu li.hamburger
	{
	float: right;
	display: inline-block;
	}

ul.menu.responsive
	{
	position: relative;
	position: fixed;
	}

ul.menu.responsive li.hamburger
	{
	position: absolute;
	right: 0px;
	top: 0px;
	}
  
ul.menu.responsive li
	{
	float: none;
	display: inline;
	}

ul.menu.responsive li a
	{
	display: block;
	text-align: left;
	}

.leftimage
	{
	display: none;
	}

.rightimage
	{
	display: none;
	}

.largeimage
	{
	width: 100%;
	z-index: -1;
	}

.bannerimage
	{
	position: absolute;
	margin-top: -21px;
	padding-left: 58%;
	width: 380px;
	z-index: 5;
	}

.bannerimage2
	{
	position: absolute;
	margin-top: -24px;
	padding-left: 58%;
	width: 380px;
	z-index: 5;
	}

.banner-top
	{
	top: 45px;
	position: relative;
	margin-left: 0;
	width: 82%;
	height: 460px;
	border-top-right-radius: 800px 75px;
	border-bottom-left-radius: 600px 100px;
	margin-bottom: 150px;
	overflow: hidden;
	z-index: 2;
	}

.banner
	{
	top: 80px;
	position: relative;
	margin-left: 0;
	width: 82%;
	height: 420px;
	border-top-right-radius: 300px 75px;
	border-bottom-left-radius: 600px 100px;
	margin-top: 0px;
	margin-bottom: 150px;
	overflow: hidden;
	z-index: 2;
	}

.centeredelement
	{
	margin-top: 0px;
	margin-bottom: -70px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	font-family: 'Campeche Light';
	font-size: 27px;
	color: #000000;
	text-shadow: 0px 0px 0.6px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #101010;
	line-height: 22px;
	letter-spacing: 0.2px;
	}

.tableheaders
	{
	position: relative;
	text-align: center;
	width: 100%;
	font-family: 'Softer';
	font-size: 1.4em;
	line-height: 40px;
	word-spacing: 0px;
	letter-spacing: 0.25px;
	z-index: 6;
	text-shadow: 0px 1px 2px #b3b3b0;
	-webkit-text-stroke-width: 0.75px;
	-webkit-text-stroke-color: #000000;
	text-transform: uppercase;
	}

.rates
	{
	margin-top: 100px;
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	border-collapse: collapse;
	font-size: 1.6em; line-height: 1.85em;
	letter-spacing: -0.5px; font-family:
	Campeche Light;
	-webkit-text-stroke-width: 0.5px;
	-webkit-text-stroke-color: #000000;
	}

.hideshowrotationicon
	{
	visibility: hidden;
	display: none;
	}

.content
	{
	position: relative;
	width: 100%;
	min-height: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	}

.content2
	{
	position: relative;
	width: 100%;
	min-height: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	}

div.left
	{
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	}

div.middle
	{
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	}

div.right
	{
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	}

div.left-30
	{
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	}

div.right-70
	{
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	}

.textpics
	{
	width: 85%;
	}

.dottedline
	{
	width: 1450px;
	height: 7px;
	background-image: url(../Images/Elements/dot.jpg);
	background-repeat: repeat;
	}

.homebutton
	{
	position: absolute;
	top: 35%;
	float: left;
	margin-left: 13%;
	width: 150px;
	z-index: 10;
	}

.video
	{
	}

.videosize
	{
	position: absolute;
	top: -4%;
	margin-left: 0;
	width: 100%;
	margin-top: 2%;
	visibility: visible;
	border-radius: 4px;
	z-index: -1;
	}

#whats-chat
	{
	position:fixed;
	right:20px;
	bottom: 20px;
	height:auto;
	width:auto;
	background: #2fd664;
	padding:12.5px;
	border-radius:50%;
	box-shadow:-0.5px 1px 3px #318c33;
	transition: 0.5s;
	}

#whats-chat:hover
	{
	position:fixed;
	right: 5px;
	bottom: 60px;
	height:auto;
	width:auto;
	background: #2eac39;
	padding:12.5px;
	border-radius:50%;
	box-shadow:-0.5px 1px 3px #326133;
	transition: 0.5s;
	}

.Wboxtitle
	{
	padding: 20px;
	height: 45px;
	font-size: 35px;
	font-family: Softer;
	letter-spacing: 0.5px;
	color: #fbfbfb;
	}

.Wbutton
	{
	bottom: 50px;
	width: 55px;
	height: 55px;
	}

.Wcross
	{
	margin-top: -20px;
	width: 50px;
	height: 50px; 
	}

.Wbox
	{
	right: -500px;
	bottom: 60%;
	width: 500px;
	height: 120px; 
	font-size: 30px;
	font-family: Softer;
	}

.Wboxout
	{
	right: 80px;
	bottom: 48%;
	width: 500px;
	height:120px; 
	font-size: 36px;
	}

.Wintro
	{
	margin-top: -25px;
	padding: 10px;
	}

.Winput
	{
	width: 470px;
	font-size: 32px;
	height: 40px;
	}

.Wsendicon
	{
	margin-top: 0px;
	margin-left: 45px;
	width: 50px;
	height: 55px;
	}

.footer
	{
	position: relative;
	width: 100%;
	min-height: 500px;
	background-position: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
	background-color: #fbfbfb;
	overflow: hidden;
	z-index: 5;
	}

.footertext {
	width: 100%;
	text-align: center;
	padding-left: 12px;
	padding-right: 12px;
	font-family: 'Campeche Light';
	line-height: 1.1em;
	font-size: 28px;
	word-spacing: -1px;
	letter-spacing: 0px;
	color: #000000;
	text-shadow: 0px 0px 1.2px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	z-index: 12;
	font-weight: 300;
	}

#myAlert
	{
	display: none;
	position: fixed;
	left: 45%;
	top: 55%;
	width: 30%;
	height: 40%;
	transform: translate(-50%, -50%);
	background: linear-gradient(#e7e122, #f0f030, #f2da27);
	border-radius: 6px;
	padding-bottom: 2%;
	z-index: 5;
	border: 1px solid #ddd;
	}

.dropdownmenu
	{
	width: 98%;
	height: 75px;
	font-family: 'Campeche Light';
	font-size: 28px;
	text-shadow: 0px 0px 1.2px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	word-spacing: 0.2px;
	letter-spacing: 0.1px;
	color: #000000;
	border-radius: 5px;
	border-color: #dbd755;
	border-width: 5px;
	background-color: #FFFFFF;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.alertdropdownmenu
	{
	width: 98%;
	height: 75px;
	font-family: 'Campeche Light';
	font-size: 28px;
	text-rendering: geometricPrecision;
	text-shadow: 0px 0px 1.2px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	word-spacing: 0.2px;
	letter-spacing: 0.1px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 10%;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.entryfield
	{
	width: 94%;
	height: 60px;
	font-family: 'Campeche Light';
	text-rendering: geometricPrecision;
	font-size: 27px;
	text-shadow: 0px 0px 1.2px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 0.1px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color: FFFFFF;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 1%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.alertentryfield
	{
	width: 94%;
	height: 60px;
	font-family: 'Campeche Light';
	font-size: 27px;
	text-shadow: 0px 0px 1.2px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 0.1px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 10%;
	background-position: right;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 1%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.filebox
	{
	width: 96%;
	height: 55px;
	font-family: 'Campeche Light';
	text-rendering: geometricPrecision;
	font-size: 27px;
	text-shadow: 0px 0px 1.2px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 0.1px;
	color: #000000;
	border-radius: 3px;
	border:0px;
	background-color: FFFFFF;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 2%;
	padding-bottom: 1%;
	z-index: 3;
	}

.alertfilebox
	{
	width: 98%;
	height: 55px;
	font-family: 'Campeche Light';
	font-size: 27px;
	text-shadow: 0px 0px 1.2px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 0.1px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 10%;
	background-position: right;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 2%;
	padding-bottom: 1%;
	}

.maskedfield
	{
	position: relative;
	width: 100%;
	height: 65px;
	left: 5px;
	top: -78px;
	margin-bottom: -50px;
	opacity:0; filter:alpha(opacity=0);
	z-index: 3;
	}

.comments
	{
	width: 92%;
	height: 300px;
	font-family: 'Campeche Light';
	color: #101010;
	font-size: 27px;
	text-shadow: 0px 0px 1.2px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 0.1px;
	border:0px;
	background-color: FFFFFF;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 1%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

.alertcomments
	{
	width: 92%;
	height: 300px;
	font-family: 'Campeche Light';
	color: #101010;
	font-size: 27px;
	text-shadow: 0px 0px 1.2px #666666;
	-webkit-text-stroke-width: 0.6px;
	-webkit-text-stroke-color: #000000;
	letter-spacing: 0.1px;
	border:0px;
	background: #feee42;
	color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 1%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-size: 12%;
	background-position: center;
	}

.sourcelanguages
        {
	width: 45%;
	height: 260px;
	float: left;
	line-height: 0.85em;
	border-radius: 0px;
	border:0px;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: -18px;
	margin-bottom: 70px;
	margin-left: 1%;
	margin-right: 4%;
	padding: 1%;
	font-weight: 300;
        }

.alertsourcelanguages
        {
	width: 45%;
	height: 260px;
	float: left;
	line-height: 0.85em;
	border-radius: 0px;
	border:0px;
	background: #feee42;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 20%;
	margin-left: 1%;
	margin-right: 4%;
	margin-top: -18px;
	margin-bottom: 70px;
	padding: 1%;
	font-weight: 300;
        }

.targetlanguages
        {
	width: 45%;
	height: 260px;
	float: left;
	line-height: 0.85em;
	border-radius: 0px;
	border:0px;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: -18px;
	margin-bottom: 70px;
	padding: 1%;
	font-weight: 300;
        }

.alerttargetlanguages
        {
	width: 45%;
	height: 260px;
	float: left;
	line-height: 0.85em;
	border-radius: 0px;
	border:0px;
	background: #feee42;
	background-image: url(../Images/Elements/exclamation.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 20%;
	box-shadow: 0px 1px 3px rgba(10, 10, 10, 0.6), 0px -1px 3px rgba(10, 10, 10, 0.6);
	margin-top: -18px;
	margin-bottom: 70px;
	padding: 1%;
	font-weight: 300;
        }

.formbutton1
	{
	font-family: 'Campeche Light';
	font-size: 28px;
	text-rendering: geometricPrecision;
	text-shadow: 0px 1px 1px rgba(20, 20, 20, 0.9);
	letter-spacing:-0.4px;
	padding-top: 0px;
	background-color: rgba(0, 0, 0, 0.9);
	color:#FFFFFF;
	border-radius: 6px;
	border:0;;
	box-shadow: 0px 1px 3px #555555;
	float: left;
	width: 220px;
	height: 65px;
	z-index: 2;
	margin-left: 16%;
	margin-right: 0px;
	margin-top: 35px;
	margin-bottom: 60px;
	line-height: 20px;
	transition: width 0.75s;
	}

.formbutton2
	{		
	font-family: 'Campeche Light';
	font-size: 28px;
	text-rendering: geometricPrecision;
	text-shadow: 0px 1px 1px rgba(20, 20, 20, 0.9);
	letter-spacing:-0.4px;
	padding-top: 0px;
	background-color: rgba(0, 0, 0, 0.9);
	color:#FFFFFF;
	border-radius: 6px;
	border:0;
	box-shadow: 0px 1px 3px #555555;
	float: left;
	width: 220px;
	height: 65px;
	z-index: 2;
	margin-left: 20px;
	margin-top: 35px;
	margin-bottom: 60px;
	line-height: 20px;
	transition: width 0.75s;
	}

.see-all-last
	{
	font-family: 'Xpress Rounded DemiBold';
	font-size: 3.5em;
	padding:8px 0 6px 0;
	background:#228dd0;
	color:#FFFFFF;
	border-radius: 6px;
	border:1px solid #1177b7;
	box-shadow:1px 1px 4px #323f42;
	width: 170px;
	height: 60px;
	z-index: 2;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px;
	line-height: 12px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
	}

.see-all-last:hover
	{
	font-family: 'Xpress Rounded DemiBold';
	font-size: 3.5em;
	padding:8px 0 6px 0;
	background: #84e777;
	color:#111111;
	border-radius: 6px;
	border:1px solid #44bc34;
	box-shadow:1px 2px 2px #858580;
	width: 170px;
	height: 60px;
	z-index: 2;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px;
	line-height: 12px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
	}

.posttitle_large
	{
	font-family: 'Fridag Sans Semi Bold';
	font-size: 16px;
	color: #000000;
	text-transform: uppercase;
	word-spacing: 1px;
	letter-spacing: 0px;
	line-height: 50px;
	margin-top: -2px;
	margin-bottom: -5px;
	padding-top: 8px;
	padding-left: 0px;
	padding-bottom: 8px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
	}

.author_large
	{
	width: 34%;
	height: 60px;
	font-family: 'Campeche Light';
	font-size: 17.5px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing:-0.4px;
	line-height: 1.5em;
	background-color: #000000;
	border-radius: 3px;
	border: 0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-bottom: 17px;
	}

.date_large
	{
	width: 26%;
	height: 60px;
	font-family: 'Campeche Light';
	font-size: 17.5px;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing:-0.4px;
	line-height: 1.5em;
	background: #feee42;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #767467;
	float: left;
	padding-left: 1%;
	margin-left: 0.5%;
	margin-bottom: 17px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
	}

.subject_large
	{
	width: 36%;
	height: 60px;
	font-family: 'Campeche Light';
	font-size: 17.5px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing:-0.4px;
	line-height: 1.5em;
	background-color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-left: 0.5%;
	margin-bottom: 17px;
	}

.c_author_large
	{
	width: 34%;
	height: 60px;
	font-family: 'Campeche Light';
	font-size: 17.5px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing:-0.4px;
	line-height: 1.5em;
	background-color: #2a75a4;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-bottom: 15px;
	}

.c_subject_large
	{
	width: 36%;
	height: 60px;
	font-family: 'Campeche Light';
	font-size: 17.5px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing:-0.4px;
	line-height: 1.5em;
	background-color: #2a75a4;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: right;
	padding-left: 1%;
	margin-left: 1%;
	margin-bottom: 15px;
	}

.posttitle_small
	{
	font-family: 'Fridag Sans Semi Bold';
	font-size: 16px;
	color: #000000;
	text-transform: uppercase;
	word-spacing: 0.1px;
	letter-spacing: 0px;
	line-height: 17px;
	margin-left: 0;
	margin-top: 15px;
	margin-bottom: -12px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	}

.author_small
	{
	width: 34%;
	height: 55px;
	font-family: 'Campeche Light';
	font-size: 17.5px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing:-0.4px;
	line-height: 1.5em;
	background-color: #000000;
	border-radius: 3px;
	border: 0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-bottom: 17px;
	}

.date_small
	{
	width: 26%;
	height: 55px;
	font-family: 'Campeche Light';
	font-size: 17.5px;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing:-0.4px;
	line-height: 1.5em;
	background: #feee42;
	border-radius:3px;
	border:0px;
	box-shadow:0px 1px 3px #767467;
	float: left;
	padding-left: 1%;
	margin-left: 0.5%;
	margin-bottom: 17px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
	}

.subject_small
	{
	width: 36%;
	height: 55px;
	font-family: 'Campeche Light';
	font-size: 17.5px;
	color: #FFFFFF;
	word-spacing: 0.1px;
	letter-spacing:-0.4px;
	line-height: 1.5em;
	background-color: #000000;
	border-radius: 3px;
	border:0px;
	box-shadow: 0px 1px 5px #444444;
	float: left;
	padding-left: 1%;
	margin-left: 0.5%;
	margin-bottom: 17px;
	}

.smalltitle
	{
	font-family: 'Fridag Sans Semi Bold';
	font-size: 17.5px;
	color: #228dd0;
	word-spacing: 0.1px;
	letter-spacing: -0.1px
	line-height: 14px;
	margin-left: 0;
	margin-top: 18px;
	margin-bottom: 20px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	}

.shortenedtext
	{
	font-family: 'Campeche Light';
	font-size: 16px;
	color: #000000;
	word-spacing: 0.1px;
	letter-spacing: 0;
	line-height: 1.1em;
	margin-top: 1%;
	margin-bottom: 2%;
	}

.dottedline
	{
	width: 100%;
	height: 9px;
	background-image: url(../Images/Elements/dot.png);
	background-repeat: repeat;
	}

div.postspace	
	{
	width: 98%;
	height: 280px;
	padding-left: 1%;
	padding-right: 0%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	margin-bottom: 1%;
	float: left;
	background-color: rgba(200, 200, 200, 0.6);
	color:#343d39;
	border-radius:5px;
	border:0px solid #caddef;
	box-shadow:0px 1px 1px #61686a;
	}

div.postspace:hover	
	{
	width: 98%;
	height: 280px;
	padding-left: 1%;
	padding-right: 0%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	margin-bottom: 1%;
	float: left;
	background-color: rgba(0, 160, 230, 0.4);
	color:#343d39;
	border-radius:5px;
	border:0px solid #FFFFFF;
	box-shadow:-1px 3px 6px #858580;
	transition: box-shadow 0.3s ease-in-out;
	}

</style>